# Generated by Django 3.2.7 on 2021-09-25 18:53

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    initial = True

    dependencies = [
        ('gaia_paysans', '0001_initial'),
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
    ]

    operations = [
        migrations.AddField(
            model_name='ferme',
            name='paysans',
            field=models.ManyToManyField(blank=True, related_name='fermes', to=settings.AUTH_USER_MODEL),
        ),
        migrations.AddField(
            model_name='ferme',
            name='representant',
            field=models.ForeignKey(on_delete=django.db.models.deletion.PROTECT, related_name='fermes_representees', to=settings.AUTH_USER_MODEL),
        ),
    ]
